<script>
  const url = "https://wildwoodhealth.org/fight-diabetes/";
  const title = "Fight Diabetes - Giving Tuesday";
</script>

<style>
  img {
    max-width: 20px;
    margin: 5px;
  }

  @media (max-width: 1175px) {
    img {
      max-width: 30px;
    }
  }
</style>

<!-- I got these buttons from simplesharebuttons.com -->

<!-- Email -->
<a
  href="mailto:?Subject=Simple Share
  Buttons&amp;Body=I%20saw%20this%20and%20thought%20of%20you!%20 {url}">
  <img
    src="https://simplesharebuttons.com/images/somacro/email.png"
    alt="Email" />
</a>

<!-- Facebook -->
<a href="http://www.facebook.com/sharer.php?u={url}" target="_blank">
  <img
    src="https://simplesharebuttons.com/images/somacro/facebook.png"
    alt="Facebook" />
</a>

<!-- LinkedIn -->
<a
  href="http://www.linkedin.com/shareArticle?mini=true&amp;url={url}"
  target="_blank">
  <img
    src="https://simplesharebuttons.com/images/somacro/linkedin.png"
    alt="LinkedIn" />
</a>

<!-- Print -->
<a href="javascript:;" onclick="window.print()">
  <img
    src="https://simplesharebuttons.com/images/somacro/print.png"
    alt="Print" />
</a>

<!-- Reddit -->
<a href="http://reddit.com/submit?url={url}&amp;title={title}" target="_blank">
  <img
    src="https://simplesharebuttons.com/images/somacro/reddit.png"
    alt="Reddit" />
</a>

<!-- Tumblr-->
<a
  href="http://www.tumblr.com/share/link?url={url}&amp;title={title}"
  target="_blank">
  <img
    src="https://simplesharebuttons.com/images/somacro/tumblr.png"
    alt="Tumblr" />
</a>

<!-- Twitter -->
<a
  href="https://twitter.com/share?url={url}&text={title}&hashtags=givingtuesday"
  target="_blank">
  <img
    src="https://simplesharebuttons.com/images/somacro/twitter.png"
    alt="Twitter" />
</a>
